Tag: WordPress Infections

Security Alert Visual Composer Plugin

SECURITY ALERT Visual Composer Plugin

Security Alert Visual Composer Plugin

It is important you know about multiple XSS security vulnerabilities in the Visual Composer WordPress plugin versions prior to 4.7.4 (releases prior to October 2, 2015). The team over at the Envato Market Place has been working with WP Bakery, the creators of Visual Composer, who have addressed all identified vulnerabilities in version 4.7.4 and later, and undertaken a code –> READ ON


Published on October 8, 2015 and written by WP Fix It
Oh Snap, My Wordpress Site Just Got Infected. Now What?

OH SNAP, my WordPress site just got infected. Now what?

Oh Snap, My Wordpress Site Just Got Infected. Now What?

A WordPress website infection, or as some may call it a hacked site, can be one of the most frustrating things you encounter. Most website hosts will identify the infections and either inform you about them or inform you about them and shut your site down. They will not provide any infection or hack clean up services. They will tell –> READ ON


Published on October 5, 2015 and written by WP Fix It
1 2 3 4